.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.820312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.770000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.770000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.283971,0.283885,0.000000,0,0);-ms-transform:matrix(0.000000,-0.283971,0.283885,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.283971,0.283885,0.000000,0,0);}
.m3{transform:matrix(0.283759,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283759,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283759,0.000000,0.000000,0.283885,0,0);}
.m2{transform:matrix(0.283825,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283825,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283825,0.000000,0.000000,0.283885,0,0);}
.m4{transform:matrix(0.283826,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283826,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283826,0.000000,0.000000,0.283885,0,0);}
.m0{transform:matrix(0.283971,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283971,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283971,0.000000,0.000000,0.283885,0,0);}
.m5{transform:matrix(0.299679,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.299679,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.299679,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1262.164334px;}
.fc0{color:rgb(25,25,36);}
.fs1{font-size:36.000000px;}
.fs0{font-size:52.913200px;}
.fs2{font-size:104.000000px;}
.y4{bottom:32.851748px;}
.y0{bottom:44.286071px;}
.y3{bottom:241.106995px;}
.y1{bottom:271.135449px;}
.y2{bottom:319.038271px;}
.y6{bottom:593.199993px;}
.y5{bottom:593.672378px;}
.h3{height:27.527344px;}
.h2{height:38.961477px;}
.h4{height:77.688000px;}
.h1{height:608.081816px;}
.h0{height:675.959871px;}
.w1{width:906.161137px;}
.w0{width:956.000000px;}
.x0{left:24.981886px;}
.x5{left:55.427878px;}
.x3{left:61.290332px;}
.x6{left:181.967944px;}
.x4{left:468.701061px;}
.x2{left:580.975502px;}
.x1{left:661.895069px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1482.013294pt;}
.fs1{font-size:42.270628pt;}
.fs0{font-size:62.129838pt;}
.fs2{font-size:122.115146pt;}
.y4{bottom:38.574000pt;}
.y0{bottom:52.000000pt;}
.y3{bottom:283.104000pt;}
.y1{bottom:318.362933pt;}
.y2{bottom:374.609665pt;}
.y6{bottom:696.526000pt;}
.y5{bottom:697.080667pt;}
.h3{height:32.322169pt;}
.h2{height:45.747947pt;}
.h4{height:91.220014pt;}
.h1{height:714.000000pt;}
.h0{height:793.701333pt;}
.w1{width:1064.000000pt;}
.w0{width:1122.520000pt;}
.x0{left:29.333333pt;}
.x5{left:65.082533pt;}
.x3{left:71.966133pt;}
.x6{left:213.663867pt;}
.x4{left:550.341333pt;}
.x2{left:682.172197pt;}
.x1{left:777.186667pt;}
}
